Hugh Sasse Staff Elec Eng <hgs / dmu.ac.uk> writes:

> ISTR that Rubicon was going into the CVS base of Ruby.  Now 1.6.3 is out
> I only see "need rubicon upgrade" as a reference to it in the change log,
> which suggests it it not part of standard ruby yet.

That comment referred to a discussion that was going on about the
interpretation of a string indexing question, and that's not been
resolved.

On my Linux box, the current rubicon runs successfully against the
latest CVS 1.6.3.



Dave